WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Core 5.4 and php-gd  (Read 1076 times)

Offline Zendrael

  • Sr. Member
  • ****
  • Posts: 355
    • Zendrael's home of projects
Core 5.4 and php-gd
« on: October 02, 2014, 02:59:24 PM »
Hello all!

I have a server with the following extensions loaded:

apache2.tcz
apache2-mod-php5.tcz
libiconv.tcz
libgd.tcz

All of them was necessary in the 4.x Core to have the GD enabled in PHP; but it keep saying that GD module is not installed in my actual server (Core 5.4).

Please, someone have any thoughts about how to get it working?

Thanks